Subject: New Reply Received - Hiring manger Through this letter, I would like to approach you with the purpose of finding a placement in your esteemed organization for any suitable post. In this regard, please find below my curriculum vitae for your kind perusal and favorable consider
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 12 Sep 2022 08:14:49 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Hiring manger Through this letter, I would like to approach you with the purpose of finding a placement in your esteemed organization for any suitable post. In this regard, please find below my curriculum vitae for your kind perusal and favorable consider  Ticket comment <div dir="auto">Thank you, I will do that. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الاثنين، ١٢ سبتمبر ٢٠٢٢, ٨:٣٣ ص Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Ibrahim<br> <br>Thank you for your interest in joining the splash fashion team.<br> <br>Go to our careers page to check for vacancies and submit your resume.<br> <br><a href="http://www.landmarkgroup.com/int/en/careers" rel="noreferrer" target="_blank">http://www.landmarkgroup.com/int/en/careers</a><br> <br>Good luck!<br> <br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4853004